#goodsWrap {
}

#goodsWrap dl {
	padding-bottom: 30px;
	background: url(../img/line_bottom.gif) repeat-x left bottom;
	margin-bottom: 25px;
	padding: 0 35px 35px 35px;
}

#goodsWrap dl:last-child {
	background: none;
}

#goodsWrap dt {
	margin-bottom: 20px;
	padding-left: 40px;
	background: url(../img/top/topics/icon_bomb.png) no-repeat 12px 2px;
}

#goodsWrap dt .date{
	font-size: 14px;
}

#goodsWrap dt .title{
	font-size: 22px;
	font-weight: bold;
}

#goodsWrap dd{
	padding-left: 40px;
}

#goodsWrap dd p.image{
	width: 390px;
	margin-bottom: 25px;
	margin-bottom: 5px;
}

#goodsWrap dd .detail{
	width: 450px;
	float: left;
}

#goodsWrap .text {
	border-bottom: 1px solid #000000;
margin-bottom: 30px;
	padding: 0 35px 35px 35px;
}

#goodsWrap .text {
	font-size: 14px;
}
#goodsWrap .text p{
	font-size: 13px;
}

#goodsWrap .text p a{
	font-size: 15px;
}
.privacy {
	padding: 35px;
}

.privacy h5{
	font-size: 14px;
	margin-bottom: 20px;
}

.privacy p{
	font-size: 11px;
	margin-bottom: 20px;
}